<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/ti/onlinemanual/000810" xml:lang="de">
   <Header>
      <Title>Globales Planen von Werkzeug</Title>
      <Keyword type="header" order="d1e2564546">
         <Level1>Planen</Level1>
         <Level2>Werkzeug, global</Level2>
      </Keyword>
      <Keyword type="header" order="d1e2564551">
         <Level1>Werkzeug global</Level1>
         <Level2>Planung</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <Paragraph>Wenn die <Link href="/baanerp/ti/glossary/glossary#000137" role="glossary">Werkzeugnummer</Link> im Programm <GUIRef href="/baanerp/ti/trp/titrp0111m000" role="session">Vorkalkulierter Werkzeugbedarf (titrp0111m000)</GUIRef> geplant wird, brauchen Sie dieses Programm nicht auszuführen.</Paragraph>
      <Paragraph>Geben Sie die Auftragsart, den Auftrag, den Arbeitsgang, die Leistungsposition oder den Positionsbereich an. Wenn Sie auf <GUIRef href="/baanerp/ti/trp/titrp0211m000#exec.cont.process" role="command">Werkzeug planen</GUIRef> klicken, überprüft LN alle mit dem Auftrag verbundenen Werkzeugtypen und plant die Werkzeugtypen, für die die ID-Nummer nicht vorhanden ist.</Paragraph>
      <Note>
         <SectionTitle> Hinweis</SectionTitle>
         <Paragraph>Wenn keine Werkzeuge des erforderlichen Werkzeugtyps verfügbar sind, wird der alternative Werkzeugtyp basierend auf den erforderlichen Werkzeugeinsätzen, dem Planungsalgorithmus und der maximalen Anzahl der zu planenden Werkzeuge geplant. Werden die erforderlichen Einsätze für einen Werkzeugtyp durch die maximale Anzahl der angegebenen Werkzeuge nicht erfüllt, werden keine Werkzeuge für diesen Bedarf geplant.</Paragraph>
      </Note>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle> Verwandte Themen</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/ti/onlinemanual/000213" role="manual">Verfahren für Werkzeugplanung</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/ti/onlinemanual/000012" role="manual">Werkzeugplanung und -verfolgung</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/ti/onlinemanual/000014" role="manual">Werkzeugbedarfsplanung</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/ti/onlinemanual/000037" role="manual">Werkzeugstatus</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>